Subject: Re: bug#16407: Info-directory-list should always put this Emacs's info direc first

From: Glenn Morris <[email-masked]>
Date: Fri, 10 Jan 2014 15:05:57 -0500

Eli Zaretskii wrote:

>> Also, when I am using Emacs, I am using the info reader that comes with
>> that Emacs. So I cannot think of a reason why (info "info") should show
>> me anything but the info.info that came with that Emacs.
>
> You cannot control that anyway, because "make install" in Texinfo will
> overwrite the version installed by Emacs, as they are (normally) in
> the same /usr/share/info directory.

I didn't explain well.
I was thinking of having several Emacs versions installed in different
directories. Obviously if you install them into the same prefix, the
info pages overwrite each other, and nothing can be done about that.